## haskell-cborg 0.2.0.0

=== debian/changelog ===
haskell-cborg (0.2.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 03 Feb 2019 21:36:11 -0500
