## haskell-cborg 0.2.1.0

=== debian/changelog ===
haskell-cborg (0.2.1.0-4) unstable; urgency=medium

  * Run tests only on amd64 arm64 i386 and ppc64el, they fail for the RTS
    exception

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Sep 2019 12:34:42 +0200

haskell-cborg (0.2.1.0-3) unstable; urgency=medium

  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Sun, 01 Sep 2019 19:13:07 -0400

haskell-cborg (0.2.1.0-2) unstable; urgency=medium

  * Apply upstream patch to fix build when OPTIMIZE_GMP is disabled.
    closes: #933533.

 -- Clint Adams <clint@debian.org>  Wed, 31 Jul 2019 20:50:09 -0400

haskell-cborg (0.2.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 26 Jul 2019 22:25:45 -0400
