=== debian/control ===
--- 
+++ 
@@ -10,16 +10,26 @@
  ghc-prof,
  libghc-half-dev (>= 0.2.2.3),
  libghc-half-dev (<< 0.4),
- libghc-half-prof (>= 0.2.2.3),
- libghc-half-prof (<< 0.4),
+ libghc-half-prof,
  libghc-primitive-dev (>= 0.5),
  libghc-primitive-dev (<< 0.7),
  libghc-primitive-prof (>= 0.5),
  libghc-primitive-prof (<< 0.7),
+ libghc-quickcheck2-dev (>= 2.9) <!nocheck>,
+ libghc-quickcheck2-dev (<< 2.13) <!nocheck>,
+ libghc-aeson-dev (>= 0.7) <!nocheck>,
+ libghc-aeson-dev (<< 1.5) <!nocheck>,
+ libghc-base16-bytestring-dev (>= 0.1) <!nocheck>,
+ libghc-base64-bytestring-dev (>= 1.0) <!nocheck>,
+ libghc-scientific-dev (>= 0.3) <!nocheck>,
+ libghc-tasty-dev (>= 0.11) <!nocheck>,
+ libghc-tasty-hunit-dev (>= 0.9) <!nocheck>,
+ libghc-tasty-quickcheck-dev (>= 0.8) <!nocheck>,
+ libghc-vector-dev (>= 0.10) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-half-doc,
  libghc-primitive-doc,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 X-Description: Concise Binary Object Representation
  This package provides an efficient implementation of the Concise
  Binary Object Representation (CBOR), as specified by RFC 7049.
