## haskell-cborg 0.2.3.0

=== debian/changelog ===
haskell-cborg (0.2.3.0-3) unstable; urgency=medium

  * Apply patch to fix FTBFS on 32-bit systems (Closes: #964844)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 01 Aug 2020 12:32:53 +0300

haskell-cborg (0.2.3.0-2) unstable; urgency=medium

  * Don't build test executables with RTS -N; most of
    Debian's architectures lack SMP support.
  * Re-enable tests on all architectures

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 20 Jul 2020 14:27:37 +0300

haskell-cborg (0.2.3.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 19:05:25 -0400
