=== debian/control ===
--- 
+++ 
@@ -12,11 +12,10 @@
  libghc-half-dev (<< 0.4),
  libghc-half-prof,
  libghc-primitive-dev (>= 0.5),
- libghc-primitive-dev (<< 0.7),
- libghc-primitive-prof (>= 0.5),
- libghc-primitive-prof (<< 0.7),
+ libghc-primitive-dev (<< 0.8),
+ libghc-primitive-prof,
  libghc-quickcheck2-dev (>= 2.9) <!nocheck>,
- libghc-quickcheck2-dev (<< 2.13) <!nocheck>,
+ libghc-quickcheck2-dev (<< 2.15) <!nocheck>,
  libghc-aeson-dev (>= 0.7) <!nocheck>,
  libghc-aeson-dev (<< 1.5) <!nocheck>,
  libghc-base16-bytestring-dev (>= 0.1) <!nocheck>,
@@ -29,7 +28,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-half-doc,
  libghc-primitive-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 X-Description: Concise Binary Object Representation
  This package provides an efficient implementation of the Concise
  Binary Object Representation (CBOR), as specified by RFC 7049.
