## haskell-cborg 0.2.4.0

=== debian/changelog ===
haskell-cborg (0.2.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 07:01:26 +0300
