=== debian/control ===
--- 
+++ 
@@ -14,17 +14,37 @@
  libghc-primitive-dev (>= 0.5),
  libghc-primitive-dev (<< 0.8),
  libghc-primitive-prof,
- libghc-quickcheck2-dev (>= 2.9) <!nocheck>,
- libghc-quickcheck2-dev (<< 2.15) <!nocheck>,
- libghc-aeson-dev (>= 0.7) <!nocheck>,
- libghc-aeson-dev (<< 1.5) <!nocheck>,
- libghc-base16-bytestring-dev (>= 0.1) <!nocheck>,
- libghc-base64-bytestring-dev (>= 1.0) <!nocheck>,
- libghc-scientific-dev (>= 0.3) <!nocheck>,
- libghc-tasty-dev (>= 0.11) <!nocheck>,
- libghc-tasty-hunit-dev (>= 0.9) <!nocheck>,
- libghc-tasty-quickcheck-dev (>= 0.8) <!nocheck>,
- libghc-vector-dev (>= 0.10) <!nocheck>,
+ libghc-quickcheck2-dev (>= 2.9),
+ libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-prof,
+ libghc-aeson-dev (>= 0.7),
+ libghc-aeson-dev (<< 1.6),
+ libghc-aeson-prof,
+ libghc-base-orphans-dev,
+ libghc-base-orphans-prof,
+ libghc-base16-bytestring-dev (>= 0.1),
+ libghc-base16-bytestring-dev (<< 0.2),
+ libghc-base16-bytestring-prof,
+ libghc-base64-bytestring-dev (>= 1.0),
+ libghc-base64-bytestring-dev (<< 1.2),
+ libghc-base64-bytestring-prof,
+ libghc-random-dev,
+ libghc-random-prof,
+ libghc-scientific-dev (>= 0.3),
+ libghc-scientific-dev (<< 0.4),
+ libghc-scientific-prof,
+ libghc-tasty-dev (>= 0.11),
+ libghc-tasty-dev (<< 1.4),
+ libghc-tasty-prof,
+ libghc-tasty-hunit-dev (>= 0.9),
+ libghc-tasty-hunit-dev (<< 0.11),
+ libghc-tasty-hunit-prof,
+ libghc-tasty-quickcheck-dev (>= 0.8),
+ libghc-tasty-quickcheck-dev (<< 0.11),
+ libghc-tasty-quickcheck-prof,
+ libghc-vector-dev (>= 0.10),
+ libghc-vector-dev (<< 0.13),
+ libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-half-doc,
  libghc-primitive-doc,
