## haskell-cborg 0.2.7.0

=== debian/changelog ===
haskell-cborg (0.2.7.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 26 Jul 2022 10:01:35 +0300
