=== debian/control ===
--- 
+++ 
@@ -18,24 +18,24 @@
  libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
  libghc-aeson-dev (>= 0.7),
- libghc-aeson-dev (<< 1.6),
- libghc-aeson-prof,
- libghc-base-orphans-dev,
- libghc-base-orphans-prof,
- libghc-base16-bytestring-dev (>= 0.1),
- libghc-base16-bytestring-dev (<< 0.2),
- libghc-base16-bytestring-prof,
+ libghc-aeson-dev (<< 2.1),
+ libghc-aeson-prof (>= 0),
+ libghc-base-orphans-dev (>= 0),
+ libghc-base-orphans-prof (>= 0),
+ libghc-base16-bytestring-dev (>= 1.0),
+ libghc-base16-bytestring-dev (<< 1.1),
+ libghc-base16-bytestring-prof (>= 0),
  libghc-base64-bytestring-dev (>= 1.0),
- libghc-base64-bytestring-dev (<< 1.2),
- libghc-base64-bytestring-prof,
- libghc-random-dev,
- libghc-random-prof,
+ libghc-base64-bytestring-dev (<< 1.3),
+ libghc-base64-bytestring-prof (>= 0),
+ libghc-random-dev (>= 0),
+ libghc-random-prof (>= 0),
  libghc-scientific-dev (>= 0.3),
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-prof,
  libghc-tasty-dev (>= 0.11),
- libghc-tasty-dev (<< 1.4),
- libghc-tasty-prof,
+ libghc-tasty-dev (<< 1.5),
+ libghc-tasty-prof (>= 0),
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-dev (<< 0.11),
  libghc-tasty-hunit-prof,
@@ -48,7 +48,10 @@
 Build-Depends-Indep: ghc-doc,
  libghc-half-doc,
  libghc-primitive-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
+Homepage: https://hackage.haskell.org/package/cborg
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cborg
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cborg]
 X-Description: Concise Binary Object Representation
  This package provides an efficient implementation of the Concise
  Binary Object Representation (CBOR), as specified by RFC 7049.
