## haskell-cborg 0.2.8.0

=== debian/changelog ===
haskell-cborg (0.2.8.0-1build1) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Dec 2022 11:11:24 +0100

haskell-cborg (0.2.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Oct 2022 18:14:42 +0300
