=== debian/control ===
--- 
+++ 
@@ -18,24 +18,24 @@
  libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
  libghc-aeson-dev (>= 0.7),
- libghc-aeson-dev (<< 2.1),
- libghc-aeson-prof (>= 0),
- libghc-base-orphans-dev (>= 0),
- libghc-base-orphans-prof (>= 0),
+ libghc-aeson-dev (<< 2.2),
+ libghc-aeson-prof,
+ libghc-base-orphans-dev,
+ libghc-base-orphans-prof,
  libghc-base16-bytestring-dev (>= 1.0),
  libghc-base16-bytestring-dev (<< 1.1),
- libghc-base16-bytestring-prof (>= 0),
+ libghc-base16-bytestring-prof,
  libghc-base64-bytestring-dev (>= 1.0),
  libghc-base64-bytestring-dev (<< 1.3),
- libghc-base64-bytestring-prof (>= 0),
- libghc-random-dev (>= 0),
- libghc-random-prof (>= 0),
+ libghc-base64-bytestring-prof,
+ libghc-random-dev,
+ libghc-random-prof,
  libghc-scientific-dev (>= 0.3),
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-prof,
  libghc-tasty-dev (>= 0.11),
  libghc-tasty-dev (<< 1.5),
- libghc-tasty-prof (>= 0),
+ libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-dev (<< 0.11),
  libghc-tasty-hunit-prof,
