## haskell-cborg 0.2.9.0

=== debian/changelog ===
haskell-cborg (0.2.9.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 11:16:04 +0300
