=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-half-dev (>= 0.2.2.3),
  libghc-half-dev (<< 0.4),
  libghc-half-prof,
  libghc-primitive-dev (>= 0.5),
- libghc-primitive-dev (<< 0.8),
+ libghc-primitive-dev (<< 0.9),
  libghc-primitive-prof,
  libghc-quickcheck2-dev (>= 2.9),
  libghc-quickcheck2-dev (<< 2.15),
@@ -43,12 +43,12 @@
  libghc-tasty-quickcheck-dev (<< 0.11),
  libghc-tasty-quickcheck-prof,
  libghc-vector-dev (>= 0.10),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-half-doc,
  libghc-primitive-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hackage.haskell.org/package/cborg
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cborg
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cborg]
