## haskell-cborg 0.2.10.0

=== debian/changelog ===
haskell-cborg (0.2.10.0-3) unstable; urgency=medium

  * Fix FTBFS for 32-bit arches (Closes: #1016062)

 -- Scott Talbert <swt@techie.net>  Wed, 11 Feb 2026 09:26:14 -0500

haskell-cborg (0.2.10.0-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Mon, 09 Feb 2026 23:15:35 -0500

haskell-cborg (0.2.10.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 07 Oct 2024 15:03:02 +0300
