=== debian/control ===
--- 
+++ 
@@ -3,22 +3,22 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-half-dev (>= 0.2.2.3),
  libghc-half-dev (<< 0.4),
  libghc-half-prof,
  libghc-primitive-dev (>= 0.5),
- libghc-primitive-dev (<< 0.9),
+ libghc-primitive-dev (<< 0.10),
  libghc-primitive-prof,
  libghc-quickcheck2-dev (>= 2.9),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (<< 2.17),
  libghc-quickcheck2-prof,
  libghc-aeson-dev (>= 0.7),
- libghc-aeson-dev (<< 2.2),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
  libghc-base-orphans-dev,
  libghc-base-orphans-prof,
@@ -34,13 +34,13 @@
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-prof,
  libghc-tasty-dev (>= 0.11),
- libghc-tasty-dev (<< 1.5),
+ libghc-tasty-dev (<< 1.6),
  libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-dev (<< 0.11),
  libghc-tasty-hunit-prof,
  libghc-tasty-quickcheck-dev (>= 0.8),
- libghc-tasty-quickcheck-dev (<< 0.11),
+ libghc-tasty-quickcheck-dev (<< 0.12),
  libghc-tasty-quickcheck-prof,
  libghc-vector-dev (>= 0.10),
  libghc-vector-dev (<< 0.14),
@@ -48,7 +48,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-half-doc,
  libghc-primitive-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://hackage.haskell.org/package/cborg
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cborg
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cborg]
